Subject: Re : Re: Re : [EDUC]Fwd: [April - Atelier] OrdiCollège en Corrèze - rapport d'évaluation de l'Inspection générale de l'Education nationale
From: [email-masked]
To: Olivier Pontini <[email-masked]>
Cc: educ <[email-masked]>
Date: Tue, 24 Apr 2012 14:13:50 +0200 (CEST)
List-Id: <educ.april.org>

Pour ce qui concerne le département des Bouches du Rhône.

1) On n'est pas loin de 500 000 ordinateurs portables offerts
aux élèves de quatrième et de troisième depuis l'opération Ordina13

2) Cela fait bien longtemps que les élèves n'ont pas le droit
d'emmener leur portable en classe. Cela était ingérable en
classe et bien sûr prévisible :

- batteries déchargées,
- temps de synchronisation entre portables et comptes de chaque élève 
sur le réseau différents d'un élève à l'autre,
- gestion des casiers trop lourd à gérer pour la vie scolaire
(perte de clés des cadenas, déplacements incessants, etc ),
- Agent technique informatique du collège transformé en service
après vente,
- gestion trop lourde pour les profs en classe (problèmes divers
que l'on peut imaginer dans des classes de 27 à 29 élèves)

De ce fait le Conseil Général a décidé en plus de la dotation
des ordinateurs fixes du collège de doter les établissements
de plateaux mobiles, puis me semble-t-il a abandonné cette solution
au profit de nlles dotations en ordinateurs fixes.

3) La réaction d'une grande partie des élèves du collège est
un comportement d'enfants gâtés (on entend souvent critiquer
les clés USB offertes ainsi que les portables par le qualificatif :
"c'est de la merde").

4) Malgré la présence d'OOo sur les portables, de nombreux élèves
de troisième rendent leur rapport de stage au format docX.
Cela me permet de voir qu'en réalité de nombreux élèves ont été
aidés par leurs parents qui ont pris la sale habitude de ne
pas séparer le contenu et la forme.
Je suis le seul prof du collège à refuser ce format et dois perdre
de nombreuses séances de cours à "former" les élèves que je n'ai
pas eu les années précédentes à l'usage structuré du traitement de texte,
disparu des programmes officiels de Technologie pour généraliser
les "compétences dites transversales" du B2i/socle commun des 
connaissances.
Cela permet d'observer que le temps d'apprentissage pour un élève
de troisième à l'usage structuré du traitement de texte peut être
beaucoup plus long que pour un élève de sixième/cinquième.

Richard Stallman lors d'une conférence à l'université d'Avignon
intitulée "Pour une société numérique libre" avait posé la question
de savoir si la prétention à réduire la "fracture numérique" et
transformer nos sociétés en sociétés numériques était un réel
progrès :

"A travers le monde, on constate en effet la mise en place de politiques 
destinées à réduire, sinon éliminer, la fracture numérique sous l'hypothèse 
que l'accès aux nouvelles technologies de l'information et de la communication 
est invariablement une bonne chose et qu'il faut donc en garantir l’accès 
au plus grand nombre. Cela est indéniablement vrai au premier abord tant 
les applications pratiques de ces technologies rendent des services dont 
il serait autrement impossible de bénéficier. Cependant, en déplaçant 
la réflexion vers les Droits de l'Homme, vers la protection de la vie privée 
ou vers la Liberté, savoir si transformer nos sociétés en sociétés numériques 
constitue un progrès n'est pas une question triviale.".
http://www.univ-avignon.fr/fr/actualites/singleview/article/171/societe-numerique-libre-rms.html

Je partage, bien sûr, tout à fait le questionnement de Richard Stallman.

Si Hollande est élu (ce que je souhaite), nous aurons alors une coloration politique 
des collectivités territoriales (qui équipent les établissements) en phase avec une 
politique nationale, on devra impérativement s'emparer de la réflexion
en germes de Richard Stallman pour rompre définitivement avec 
les poncifs de l'idéologie dominante sur le numérique.

Nous devrons militer pour une politique authentiquement libératrice
et coordonnée.

Je cite un exemple pour montrer l'importance des enjeux.

Lors des dernières Rencontres de l'Orme à Marseille, le stand des
Guls était très proche d'une entreprise de Nantes qui proposait
des logiciels pour tablettes numériques pour l'éducation, plus
loin se trouvait le stand de Sankoré.

J'ai alors tenté de mettre les deux entités en relation, et je me
suis pris un bide.

D'une part les représentants de Sankoré n'étaient pas réellement
partisans du Libre, même si l'on peut considérer que Sankoré c'est
du logiciel libre. Et lorsque j'avais demandé aux responsables de
Sankoré quelle était la licence des documents, ces derniers crurent
bon de me répondre - pensant que c'est ainsi qu'il fallait s'adresser
à un "prof" présupposé de "gauche" - que ce n'était pas "commercial".
Alors que je tentais de les persuader qu'une licence de type 
copyleft était la meilleure solution pour l'éducation, en examinant
avec eux, je me rendis compte qu'en réalité sous une Creative commons
by SA (c'est dire leur implication réelle dans le libre !!!).
Et je ne pus convaincre les représentants de Sankoré de collaborer
avec l'entreprise de Nantes pour une convergence du Libre entre
tablettes numériques et tableau numérique interactif. Car ils étaient
là pour présenter un produit, pas pour s'inscrire dans une stratégie
de déverrouillage de la convergence numérique privatrice.

Du côté de l'entreprise Nantaise, bien plus intelligente et impliquée dans
le libre, c'était la parano. La crainte qu'une entité proposant des TBI
sous licence libre reprennent le source et créent un fork. 

Une authentique politique de déverrouillage de la convergence numérique
privatrice devrait être en mesure d'offrir des garanties aux entreprises
du Libre d'un retour sur investissement.

Je ne sais pas si existent déjà des logiciels de gestion des tablettes
numériques équipées de logiciels "pédagogiques" interactifs avec
des TBI pour Ipad, mais si cela sort, nous serons encore plus
encerclés.
Ce sera le triomphe de l'Open Source, dans le sens que décrit
Sarkozy dans sa réponse à Candidats.fr où "libre" et "propriétaire"
pourront cohabiter.

Pour déverrouiller le système de cette enclosure sans précédent
de la convergence numérique entre fabricants de matériels électroniques,
éditeurs de logiciels privateurs, opérateurs de téléphonie mobile,
lobbies des industries culturelles, éditeurs scolaires, droit sui
generis sur les bases de données qui permet par exemple à Gallica
d'interdire l'extraction d'ouvrages pourtant élevés dans 
le domaine public, technologies de cloud computing, nous devons impérativement 
nous inscrire dans une stratégie globale.

A la convergence du numérique privateur de libertés nous devons répondre
par une convergence de société numérique libre.

Et l'école est au coeur de ces enjeux !

Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ